# {{ ansible_managed }}
deb {{ debian_mirror }} {{ debian_release }} {{ debian_sections|join(' ') }}
deb-src {{ debian_mirror }} {{ debian_release }} {{ debian_sections|join(' ') }}

deb http://security.debian.org/debian-security {{ debian_release }}-security {{ debian_security_sections|join(' ') }}
deb-src http://security.debian.org/debian-security {{ debian_release }}-security {{ debian_security_sections|join(' ') }}

deb {{ debian_mirror }} {{ debian_release}}-updates {{ debian_updates_sections|join(' ') }}
deb-src {{ debian_mirror }} {{ debian_release}}-updates {{ debian_updates_sections|join(' ') }}
